# Uses of Interface
org.eclipse.ui.cheatsheets.ICheatSheetManager

Packages that use ICheatSheetManager
Package
Description
org.eclipse.ui.cheatsheets
Provides support for working with cheat sheets.

## Uses of ICheatSheetManager in org.eclipse.ui.cheatsheets

Methods in org.eclipse.ui.cheatsheets that return ICheatSheetManager
Modifier and Type
Method
Description
`ICheatSheetManager`
ICheatSheetEvent.`getCheatSheetManager()`
Returns the cheat sheet manager responsible for executing the cheat sheet.
`ICheatSheetManager`
ICheatSheetManager.`getParent()`
Get the cheat sheet manager for the enclosing composite cheat sheet.
Methods in org.eclipse.ui.cheatsheets with parameters of type ICheatSheetManager
Modifier and Type
Method
Description
`void`
ICheatSheetAction.`run(String[] params, ICheatSheetManager manager)`
Runs this Cheat sheet-aware action.